Frequently asked questions

What devices does the app support?

You'll need iOS 6.0 or later running on an iPhone 3GS or later, an iPod touch 4th generation or later, or any iPad to use this app.
Ready to join?


>Try free video tutorials

Multi-user solutions

Save on groups of 5 or more with custom solutions for schools and businesses.

Gift subscriptions

Thanks for signing up.

We’ll send you a confirmation email shortly.


Sign up and receive emails about lynda.com and our online training library:

Here’s our privacy policy with more details about how we handle your information.

Keep up with news, tips, and latest courses with emails from lynda.com.

Sign up and receive emails about lynda.com and our online training library:

Here’s our privacy policy with more details about how we handle your information.

   
submit Lightbox submit clicked